{
	"type": "minecraft:entity",
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"type": "minecraft:item",
					"name": "minecraft:coal",
					"functions": [
						{
							"function": "minecraft:set_name",
							"entity": "this",
							"name": ["",{"selector":"@s","italic":"false"}]
						}
					]
				}
			]
		}
	]
}